苹果为旧款设备发布 iOS 12.5.4:修复 3 个安全漏洞

iOS 12.5.4 修复了 WebKit 引擎中的两个漏洞,以及一个内存损坏问题。

软餐获悉,苹果已发布了适用于旧款 iPhone 和 iPad 机型的 iOS 12.5.4,其中包含针对三个漏洞的安全修复程序。

本次更新适用于较旧的设备,建议所有符合条件的用户及时更新。iOS 12.5.4 支持的设备包括 iPhone 5s、iPhone 6、iPhone 6 Plus、iPad Air、iPad mini 2、iPad mini 3 和第六代 iPod touch。

苹果为旧款设备发布 iOS 12.5.4:修复3个安全漏洞
老款 iPhone 用户应下载 iOS 12.5.4 更新以修复安全问题

用户可以进入“设置” >“常规” >“软件更新”来下载更新。建议在下载之前备份数据。

众所周知,旧款 iOS 设备上的安全更新通常不会带来任何界面级别的更改。iOS 12.5.4 同样如此,用户不会获得任何用户体验方面的改进。

新款设备用户则无需关注这个更新——新款 iPhone 和 iPad 目前分别运行 iOS 14.6 和 iPadOS 14.6。

iOS 12.5.4 中的新功能

苹果官网支持页面上提供的详细信息显示,iOS 12.5.4 解决了 WebKit 引擎中的两个漏洞,分别为 CVE-2021-30761 和 CVE-2021-30762。还有一个内存损坏问题 – CVE-2021-30737。

这三个安全问题都可能被黑客利用,黑客们可通过特制的 Web 内容执行恶意代码。苹果还表示,特别是 WebKit 的安全漏洞可能已被积极利用。

苹果在 5 月初为旧款 iPhone 和 iPad 发布了 iOS 12.5.3,修复了 4 个与 WebKit 相关的问题,其中包括几个零日漏洞。iOS 12.5.3 更新与适用于新款 iPhone 和 iPad 的 iOS 14.5.1 和 iPadOS 14.5.1 一同发布。

原创文章,转载需获得本站授权。欢迎加入软餐读者群:软餐食堂   软餐食堂

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注